export * from './suspect-person.model';
export * from './suspect-person-popup.service';
export * from './suspect-person.service';
export * from './suspect-person.component';
export * from './suspect-person-segmentation.component';
export * from './suspect-person-ro.component';
export * from './suspect-person-other.component';
export * from './suspect-person.route';
export * from './suspect-person-upload.component';
